/*
 Theme Name:   Integro Child Theme
 Theme URI:    https://integro.ancorathemes.com/
 Description:  Integro Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     integro
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  integro
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */


.yith-ywraq-add-button {
	margin-bottom: 30px;
}

.product_title {
	color:rgb(43, 181, 198);
}

.yith_ywraq_add_item_browse_message{
	margin-bottom: 30px;
}

.product-name td {
	font-size: 1.8rem;
}